{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2024-2426240",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2426240",
  "cooperator": "Nutrien Ag Solutions",
  "planted_date": "2024-05-06",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 36000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "LG Seeds",
      "product": "LG56C25SSP",
      "traits": "",
      "metrics": {
        "Yield": 272.9,
        "%MST": 15.8,
        "Test Weight": 57.0,
        "Gross Revenue": 1080.68
      },
      "entry_num": 21
    },
    {
      "rank": 2,
      "brand": "LG Seeds",
      "product": "LG49C28",
      "traits": "",
      "metrics": {
        "Yield": 272.1,
        "%MST": 14.7,
        "Test Weight": 59.0,
        "Gross Revenue": 1088.4
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "LG Seeds",
      "product": "LG52C42",
      "traits": "",
      "metrics": {
        "Yield": 271.1,
        "%MST": 11.9,
        "Test Weight": 58.0,
        "Gross Revenue": 1084.4
      },
      "entry_num": 25
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P0075Q",
      "traits": "",
      "metrics": {
        "Yield": 267.8,
        "%MST": 15.3,
        "Test Weight": 59.0,
        "Gross Revenue": 1067.18
      },
      "entry_num": 22
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 261.8,
        "%MST": 16.0,
        "Test Weight": 59.0,
        "Gross Revenue": 1034.11
      },
      "entry_num": 24
    },
    {
      "rank": 6,
      "brand": "LG Seeds",
      "product": "LG52C42",
      "traits": "",
      "metrics": {
        "Yield": 253.7,
        "%MST": 14.6,
        "Test Weight": 61.0,
        "Gross Revenue": 1014.8
      },
      "entry_num": 13
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 249.9,
        "%MST": 16.6,
        "Test Weight": 59.0,
        "Gross Revenue": 979.61
      },
      "entry_num": 23
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0007-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 248.8,
        "%MST": 14.5,
        "Test Weight": 59.0,
        "Gross Revenue": 995.2
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "LG Seeds",
      "product": "LG48C87VT2P",
      "traits": "",
      "metrics": {
        "Yield": 248.6,
        "%MST": 15.1,
        "Test Weight": 59.0,
        "Gross Revenue": 993.16
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 246.1,
        "%MST": 14.2,
        "Test Weight": 60.0,
        "Gross Revenue": 984.4
      },
      "entry_num": 19
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 246.0,
        "%MST": 14.9,
        "Test Weight": 60.0,
        "Gross Revenue": 984.0
      },
      "entry_num": 17
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.0,
        "%MST": 13.5,
        "Test Weight": 59.0,
        "Gross Revenue": 972.0
      },
      "entry_num": 16
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P9492AM",
      "traits": "",
      "metrics": {
        "Yield": 234.0,
        "%MST": 13.4,
        "Test Weight": 58.0,
        "Gross Revenue": 936.0
      },
      "entry_num": 18
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2024/2426240"
  ],
  "fetched_at": "2026-05-25T19:37:48.625010+00:00",
  "scraper_version": "0.1.0"
}
